html, body {
background-color: #99413B;

color: #edebdf;
}

.site-logo__name {
  color: #edebdf;
}
.home-menu__item__title,.info-content p, .page-title,.info-content h2, .info-content h3 {
  color: #edebdf;
}
.book-overlay, .nav-overlay {
	background-color: #edebdf;
}

.menu-item a {
color: #693435;	
}
a {
color: #edebdf;		
}
.info-content__img {
	background-color: #edebdf;	
}

.js--menu .st0 {
stroke: #edebdf;	
}

.js--book {
	background-color: #edebdf;
	border-color:#edebdf;
}

.form__input {
border-color: #edebdf;
color: #edebdf;
}

 .form__input::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #edebdf;
  }

  .form__input::-moz-placeholder {
    /* Firefox 19+ */
    color: #edebdf;
  }

  .form__input:-ms-input-placeholder {
    /* IE 10+ */
    color: #edebdf;

  }

.book-overlay {
	display:flex;
	z-index:10;
	transition:opacity 300ms ease;
}

.site-logo__name {
	line-height:1.3;
}

.site-logo__picto {
	max-width:125px;
}